--  ===============================
--	Tabard Addict Data - taData.lua
--	By: gmz323(Greg)
--  ===============================

taTabardData = {
	{20132,
		"Arathor Battle Tabard",
		"|cffffffff|Hitem:20132:0:0:0:0:0:0:0:56:0|h[Arathor Battle Tabard]|h|r", 
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31776,
		"Consortium Tabard",
		"|cffffffff|Hitem:31776:0:0:0:0:0:0:0:56:0|h[Consortium Tabard]|h|r", 
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31405,
		"Purple Trophy Tabard of the Illidari",
		"|cff1eff00|Hitem:31405:0:0:0:0:0:0:0:56:0|h[Purple Trophy Tabard of the Illidari]|h|r",
		"Interface\\Icons\\INV_Shirt_15"},
	{28788,
		"Tabard of the Protector",
		"|cffffffff|Hitem:28788:0:0:0:0:0:0:0:56:0|h[Tabard of the Protector]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{35280,
		"Tabard of Summer Flames",
		"|cff0070dd|Hitem:35280:0:0:0:0:0:0:0:56:0|h[Tabard of Summer Flames]|h|r",
		"Interface\\Icons\\INV_Misc_TabardSummer01"},
	{5976,
		"Guild Tabard",
		"|cffffffff|Hitem:5976:0:0:0:0:0:0:0:56:0|h[Guild Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31779,
		"Aldor Tabard",
		"|cffffffff|Hitem:31779:0:0:0:0:0:0:0:56:0|h[Aldor Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{20131,
		"Battle Tabard of the Defilers",
		"|cffffffff|Hitem:20131:0:0:0:0:0:0:0:56:0|h[Battle Tabard of the Defilers]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{25549,
		"Blood Knight Tabard",
		"|cffffffff|Hitem:25549:0:0:0:0:0:0:0:56:0|h[Blood Knight Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31804,
		"Cenarion Expedition Tabard",
		"|cffffffff|Hitem:31804:0:0:0:0:0:0:0:56:0|h[Cenarion Expedition Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{36941,
		"Competitor's Tabard",
		"|cff0070dd|Hitem:36941:0:0:0:0:0:0:0:56:0|h[Competitor's Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{19160,
		"Contest Winner's Tabard",
		"|cffffffff|Hitem:19160:0:0:0:0:0:0:0:56:0|h[Contest Winner's Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{19031,
		"Frostwolf Battle Tabard",
		"|cffffffff|Hitem:19031:0:0:0:0:0:0:0:56:0|h[Frostwolf Battle Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31404,
		"Green Trophy Tabard of the Illidari",
		"|cff1eff00|Hitem:31404:0:0:0:0:0:0:0:56:0|h[Green Trophy Tabard of the Illidari]|h|r",
		"Interface\\Icons\\INV_Shirt_15"},
	{23999,
		"Honor Hold Tabard",
		"|cffffffff|Hitem:23999:0:0:0:0:0:0:0:56:0|h[Honor Hold Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31777,
		"Keepers of Time Tabard",
		"|cffffffff|Hitem:31777:0:0:0:0:0:0:0:56:0|h[Keepers of Time Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{15198,
		"Knight's Colors",
		"|cffffffff|Hitem:15198:0:0:0:0:0:0:0:56:0|h[Knight's Colors]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_03"},
	{31774,
		"Kurenai Tabard",
		"|cffffffff|Hitem:31774:0:0:0:0:0:0:0:56:0|h[Kurenai Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31778,
		"Lower City Tabard",
		"|cffffffff|Hitem:31778:0:0:0:0:0:0:0:56:0|h[Lower City Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31773,
		"Mag'har Tabard",
		"|cffffffff|Hitem:31773:0:0:0:0:0:0:0:56:0|h[Mag'har Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{32828,
		"Ogri'la Tabard",
		"|cffffffff|Hitem:32828:0:0:0:0:0:0:0:56:0|h[Ogri'la Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{15196,
		"Private's Tabard",
		"|cffffffff|Hitem:15196:0:0:0:0:0:0:0:56:0|h[Private's Tabard]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_01"},
	{15197,
		"Scout's Tabard",
		"|cffffffff|Hitem:15197:0:0:0:0:0:0:0:56:0|h[Scout's Tabard]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_02"},
	{31780,
		"Scryers Tabard",
		"|cffffffff|Hitem:31780:0:0:0:0:0:0:0:56:0|h[Scryers Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31781,
		"Sha'tar Tabard",
		"|cffffffff|Hitem:31781:0:0:0:0:0:0:0:56:0|h[Sha'tar Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{19506,
		"Silverwing Battle Tabard",
		"|cffffffff|Hitem:19506:0:0:0:0:0:0:0:56:0|h[Silverwing Battle Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{32445,
		"Skyguard Tabard",
		"|cffffffff|Hitem:32445:0:0:0:0:0:0:0:56:0|h[Skyguard Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{31775,
		"Sporeggar Tabard",
		"|cffffffff|Hitem:31775:0:0:0:0:0:0:0:56:0|h[Sporeggar Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{15199,
		"Stone Guard's Herald",
		"|cffffffff|Hitem:15199:0:0:0:0:0:0:0:56:0|h[Stone Guard's Herald]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_04"},
	{19032,
		"Stormpike Battle Tabard",
		"|cffffffff|Hitem:19032:0:0:0:0:0:0:0:56:0|h[Stormpike Battle Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{38312,
		"Tabard of Brilliance",
		"|cffa335ee|Hitem:38312:0:0:0:0:0:0:0:56:0|h[Tabard of Brilliance]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{23705,
		"Tabard of Flame",
		"|cffa335ee|Hitem:23705:0:0:0:0:0:0:0:56:0|h[Tabard of Flame]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_02"},
	{23709,
		"Tabard of Frost",
		"|cffa335ee|Hitem:23709:0:0:0:0:0:0:0:56:0|h[Tabard of Frost]|h|r",
		"Interface\\Icons\\INV_Misc_TabardPVP_01"},
	{38313,
		"Tabard of Fury",
		"|cffa335ee|Hitem:38313:0:0:0:0:0:0:0:56:0|h[Tabard of Fury]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{38309,
		"Tabard of Nature",
		"|cffa335ee|Hitem:38309:0:0:0:0:0:0:0:56:0|h[Tabard of Nature]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{11364,
		"Tabard of Stormwind",
		"|cffffffff|Hitem:11364:0:0:0:0:0:0:0:56:0|h[Tabard of Stormwind]|h|r", 
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{35279,
		"Tabard of Summer Skies",
		"|cff0070dd|Hitem:35279:0:0:0:0:0:0:0:56:0|h[Tabard of Summer Skies]|h|r",
		"Interface\\Icons\\INV_Misc_TabardSummer02"},
	{38310,
		"Tabard of the Arcane",
		"|cffa335ee|Hitem:38310:0:0:0:0:0:0:0:56:0|h[Tabard of the Arcane]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{22999,
		"Tabard of the Argent Dawn",
		"|cffffffff|Hitem:22999:0:0:0:0:0:0:0:56:0|h[Tabard of the Argent Dawn]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{38314,
		"Tabard of the Defender",
		"|cffa335ee|Hitem:38314:0:0:0:0:0:0:0:56:0|h[Tabard of the Defender]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{24344,
		"Tabard of the Hand",
		"|cffffffff|Hitem:24344:0:0:0:0:0:0:0:56:0|h[Tabard of the Hand]|h|r",
		"Interface\\Icons\\INV_Shirt_12"},
	{23192,
		"Tabard of the Scarlet Crusade",
		"|cff1eff00|Hitem:23192:0:0:0:0:0:0:0:56:0|h[Tabard of the Scarlet Crusade]|h|r",
		"Interface\\Icons\\INV_Misc_Cape_18"},
	{35221,
		"Tabard of the Shattered Sun",
		"|cffffffff|Hitem:35221:0:0:0:0:0:0:0:56:0|h[Tabard of the Shattered Sun]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{38311,
		"Tabard of the Void",
		"|cffa335ee|Hitem:38311:0:0:0:0:0:0:0:56:0|h[Tabard of the Void]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{24004,
		"Thrallmar Tabard",
		"|cffffffff|Hitem:24004:0:0:0:0:0:0:0:56:0|h[Thrallmar Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{23388,
		"Tranquillien Tabard",
		"NA",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{19505,
		"Warsong Battle Tabard",
		"|cffffffff|Hitem:19505:0:0:0:0:0:0:0:56:0|h[Warsong Battle Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{43300,
		"Loremaster's Colors",
		"|cffa335ee|Hitem:43300:0:0:0:0:0:0:0:56:0|h[Loremaster's Colors]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30"},
	{43348,
		"Tabard of the Explorer",
		"|cffa335ee|Hitem:43348:0:0:0:0:0:0:0:56:0|h[Tabard of the Explorer]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30"},
	{43349,
		"Tabard of Brute Force",
		"|cffa335ee|Hitem:43349:0:0:0:0:0:0:0:56:0|h[Tabard of Brute Force]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30"},
	{43154,
		"Tabard of the Argent Crusade",
		"|cffffffff|Hitem:43154:0:0:0:0:0:0:0:56:0|h[Tabard of the Argent Crusade]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{43155,
		"Tabard of the Ebon Blade",
		"|cffffffff|Hitem:43155:0:0:0:0:0:0:0:56:0|h[Tabard of the Ebon Blade]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{43156,
		"Tabard of the Wyrmrest Accord",
		"|cffffffff|Hitem:43156:0:0:0:0:0:0:0:56:0|h[Tabard of the Wyrmrest Accord]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{43157,
		"Tabard of the Kirin Tor",
		"|cffffffff|Hitem:43157:0:0:0:0:0:0:0:56:0|h[Tabard of the Kirin Tor]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{45585,
		"Silvermoon City Tabard",
		"|cffffffff|Hitem:45585:0:0:0:0:0:0:0:56:0|h[Silvermoon City Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_bloodelf"},
	{45582,
		"Darkspear Tabard",
		"|cffffffff|Hitem:45582:0:0:0:0:0:0:0:56:0|h[Darkspear Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_troll"},
	{45583,
		"Undercity Tabard",
		"|cffffffff|Hitem:45583:0:0:0:0:0:0:0:56:0|h[Undercity Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_scourge"},
	{45584,
		"Thunder Bluff Tabard",
		"|cffffffff|Hitem:45584:0:0:0:0:0:0:0:56:0|h[Thunder Bluff Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_tauren"},
	{45579,
		"Darnassus Tabard",
		"|cffffffff|Hitem:45579:0:0:0:0:0:0:0:56:0|h[Darnassus Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_nightelf"},
	{45580,
		"Exodar Tabard",
		"|cffffffff|Hitem:45580:0:0:0:0:0:0:0:56:0|h[Exodar Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_draenei"},
	{45578,
		"Gnomeregan Tabard",
		"|cffffffff|Hitem:45578:0:0:0:0:0:0:0:56:0|h[Gnomeregan Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_gnome"},
	{45577,
		"Ironforge Tabard",
		"|cffffffff|Hitem:45577:0:0:0:0:0:0:0:56:0|h[Ironforge Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_dwarf"},
	{45574,
		"Stormwind Tabard",
		"|cffffffff|Hitem:45574:0:0:0:0:0:0:0:56:0|h[Stormwind Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_human"},
	{45581,
		"Orgrimmar Tabard",
		"|cffffffff|Hitem:45581:0:0:0:0:0:0:0:56:0|h[Orgrimmar Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tournaments_tabard_orc"},
	{46817,
		"Silver Covenant Tabard",
		"|cffffffff|Hitem:46817:0:0:0:0:0:0:0:56:0|h[Silver Covenant Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tabardpvp_01"},
	{46818,
		"Sunreaver Tabard",
		"|cffffffff|Hitem:46818:0:0:0:0:0:0:0:56:0|h[Sunreaver Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tabardpvp_02"},
	{46874,
		"Argent Crusader's Tabard",
		"|cff0070dd|Hitem:46874:0:0:0:0:0:0:0:56:0|h[Argent Crusader's Tabard]|h|r",
		"Interface\\Icons\\inv_shirt_guildtabard_01"},
	{49052,
		"Tabard of Conquest (Alliance)",
		"|cff0070dd|Hitem:49052:0:0:0:0:0:0:0:56:0|h[Tabard of Conquest]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{49054,
		"Tabard of Conquest (Horde)",
		"|cff0070dd|Hitem:49054:0:0:0:0:0:0:0:56:0|h[Tabard of Conquest]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{45983,
		"Furious Gladiator's Tabard",
		"|cffa335ee|Hitem:45983:0:0:0:0:0:0:0:56:0|h[Furious Gladiator's Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{49086,
		"Relentless Gladiator's Tabard",
		"|cffa335ee|Hitem:49086:0:0:0:0:0:0:0:56:0|h[Relentless Gladiator's Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{40643,
		"Tabard of the Achiever",
		"|cffa335ee|Hitem:40643:0:0:0:0:0:0:0:56:0|h[Tabard of the Achiever]|h|r",
		"Interface\\Icons\\INV_Chest_Cloth_30"},
	{52252,
		"Tabard of the Lightbringer",
		"|cffa335ee|Hitem:52252:0:0:0:0:0:0:0:56:0|h[Tabard of the Lightbringer]|h|r",
		"Interface\\Icons\\inv_shirt_guildtabard_01"},
	{51534,
		"Wrathful Gladiator's Tabard",
		"|cffa335ee|Hitem:51534:0:0:0:0:0:0:0:56:0|h[Wrathful Gladiator's Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
	{65909,
		"Tabard of the Dragonmaw Clan",
		"|cffffffff|Hitem:65909:0:0:0:0:0:0:0:56:0|h[Tabard of the Dragonmaw Clan]|h|r",
		"Interface\\Icons\\inv_misc_tabard_dragonmawclan"},
	{65908,
		"Tabard of the Wildhammer Clan",
		"|cffffffff|Hitem:65908:0:0:0:0:0:0:0:56:0|h[Tabard of the Wildhammer Clan]|h|r",
		"Interface\\Icons\\inv_misc_tabard_wildhammerclan"},
	{65907,
		"Tabard of Therazane",
		"|cffffffff|Hitem:65907:0:0:0:0:0:0:0:56:0|h[Tabard of Therazane]|h|r",
		"Interface\\Icons\\inv_misc_tabard_therazane"},
	{65906,
		"Tabard of the Guardians of Hyjal",
		"|cffffffff|Hitem:65906:0:0:0:0:0:0:0:56:0|h[Tabard of the Guardians of Hyjal]|h|r",
		"Interface\\Icons\\inv_misc_tabard_guardiansofhyjal"},
	{65905,
		"Tabard of the Earthen Ring",
		"|cffffffff|Hitem:65905:0:0:0:0:0:0:0:56:0|h[Tabard of the Earthen Ring]|h|r",
		"Interface\\Icons\\inv_misc_tabard_earthenring"},
	{65904,
		"Tabard of Ramkahen",
		"|cffffffff|Hitem:65904:0:0:0:0:0:0:0:56:0|h[Tabard of Ramkahen]|h|r",
		"Interface\\Icons\\inv_misc_tabard_tolvir"},
	{64884,
		"Bilgewater Cartel Tabard",
		"|cffffffff|Hitem:64884:0:0:0:0:0:0:0:56:0|h[Bilgewater Cartel Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tabard_kezan"},
	{64882,
		"Gilneas Tabard",
		"|cffffffff|Hitem:64882:0:0:0:0:0:0:0:56:0|h[Gilneas Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tabard_gilneas"},
	{63379,
		"Baradin's Wardens Tabard",
		"|cff0070dd|Hitem:63379:0:0:0:0:0:0:0:56:0|h[Baradin's Wardens Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tabard_baradinwardens"},
	{63378,
		"Hellscream's Reach Tabard",
		"|cff0070dd|Hitem:63378:0:0:0:0:0:0:0:56:0|h[Hellscream's Reach Tabard]|h|r",
		"Interface\\Icons\\inv_misc_tabard_hellscream"},
	{56246,
		"Krom'gar Tabard",
		"|cff0070dd|Hitem:56246:0:0:0:0:0:0:0:56:0|h[Krom'gar Tabard]|h|r",
		"Interface\\Icons\\INV_Shirt_GuildTabard_01"},
}